.masonry {
    column-count: 2;
    margin: 1.5em 0;
    padding: 0;
    -moz-column-gap: 1.5em;
    -webkit-column-gap: 1.5em;
    column-gap: 1.5em;
    font-size: .85em;
}

.masonryitem {
    display: inline-block;
    width: 100%;
    padding: 1em;
    margin: 0 0 1.5em;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border-bottom: 1px solid #CCC;
    /*box-shadow: 2px 2px 4px 0 #ccc;*/
}


.tintedmasonryitem {
    display: inline-block;
    width: 100%;
    padding: 1em;
    margin: 0 0 1.5em;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    background-color: #F2F1EB;
    box-shadow: 2px 2px 4px 0 #ccc;
}


.frontmasonry {
    column-count: 3;
    margin: 1em 0;
    padding: 0;
    -moz-column-gap: 1em;
    -webkit-column-gap: 1em;
    column-gap: 1em;
    font-size: .85em;
}

.frontbrick {
    display: inline-block;
    width: 100%;
    padding: 0px;
    margin: 0 0 1em;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border-bottom: 1px solid #CCC;
    /*box-shadow: 2px 2px 4px 0 #ccc;*/
}


.awtbrick {
    display: inline-block;
    background-color: #F2F1EB;
    width: 100%;
    padding: 20px;
    margin: 0 0 1em;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-shadow: 2px 2px 4px 0 #ccc;
}


.front .content>.row-fluid [class*="span"] {
    min-height: 100%;
}

@media only screen and (min-width: 1100px) {
    .masonry {
        -moz-column-count: 2;
        -webkit-column-count: 2;
        column-count: 2;
    }
      .frontmasonry {
        -moz-column-count: 3;
        -webkit-column-count: 3;
        column-count: 3;
    }
}

@media only screen and (min-width: 900px) {
    .masonry {
        -moz-column-count: 2;
        -webkit-column-count: 2;
        column-count: 2;
    }
    
    .frontmasonry {
        -moz-column-count: 3;
        -webkit-column-count: 3;
        column-count: 3;
    }
}


@media only screen and (min-width: 600px) {
    .frontmasonry {
        -moz-column-count: 3;
        -webkit-column-count: 3;
        column-count: 3;
    }
}

@media only screen and (max-width: 600px) {
    .frontmasonry {
        -moz-column-count: 2;
        -webkit-column-count: 2;
        column-count: 2;
    }
}

@media only screen and (max-width: 375px) {
    .frontmasonry {
        -moz-column-count: 1;
        -webkit-column-count: 1;
        column-count: 1;
    }
}

